@charset "utf-8";

/*-------------------------------- css document 
常用灰色：#8f8f8f
文字主体颜色：#575757
css3 Hack：behavior: url(js/pie_files/PIE.htc);
-----------------------------------------------*/

@import url(base.css);

/*
-----------------------Public style -------------------*/

/*标题样式*/
.big-h1 {
	font-size: 30px;
	color:#000;
	line-height: 1.5em;
}
.normal-h2 {
	padding:15px 0;
	text-align:center;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	font:500 18px/28px "微软雅黑", arial;
	color:black;
	line-height:30px;
	font-weight:bold;
	margin-bottom:10px;
}
.small-h2 {
	font-size: 14px;
	line-height: 20px;
	padding-left: 30px;
	padding-top: 9.5px;
	color:#575757;
}
.white-small-h2 {
	position: relative;
	height: 31px;
	padding-left:12px;
	background:url(../images/white-small-h2-bg.gif) left center no-repeat;
	font:500 14px/31px arial, "微软雅黑";
	color:#D0DFEF;
	font-weight:bold;
}
.black-small-h2 {
	width:100%;
	height:44px;
	background:url(../images/black-small-h2-bg.gif) 0 1px repeat-x;
}
.black-small-h2 span.title-span {
	background:url(../images/black-small-h2-span.gif) left 18px no-repeat;
	line-height:24px;
	font:500 15px/31px arial, "微软雅黑";
	font-weight:bold;
	color:black;
	margin-left:7px;
	padding-top:9px;
	padding-left:15px;
	display:block;
	width:100px;
	float:left;
}
.black-small-h2 span.title-nav-span {
	background:url(../images/black-small-h2-span.gif) left 18px no-repeat;
	line-height:24px;
	font:500 13px/31px arial, "微软雅黑";
	color:black;
	margin-left:7px;
	padding-top:8px;
	padding-left:17px;
	display:block;
	float:left;
}
.normal-h4 {
	line-height: 38px;
}
/*面包屑（当前位置）样式*/
.crumb {
	padding:10px 0 0;
	color:#8f8f8f
}
.crumb a {
	display: inline-block;
	width: auto;
	margin:0 2px;
	padding:0 5px;
	color:#8f8f8f
}
.crumb a:hover {
	background: #1995a1;
	color:#fff;
}
/*内页banner文字层样式*/
.banner-title span {
	position: absolute;
	left: 28px;
	bottom: 2px;
	font:600 32px/56px arial,"微软雅黑";
	color:#fff;
	z-index: 1;
}
.banner-title .shadow {
	left: 30px;
	bottom: 0;
	color:#8f8f8f;
	z-index: 0;
	opacity:.6;
	filter:alpha(opacity=60);
}

/*
-----------------------style SEARCH -------------------*/
.search {
	margin-bottom: 38px;
}
.input_keywords {
	width:210px;
	height:40px;
	padding: 0 5px;
	border:1px solid #e8e8e8;
	box-shadow: inset 0 0 3px #ffffff;
	background: #f8f8f8;
	color:#b4b4b4;
	line-height: 40px;
}
.input_keywords:hover,
.input_keywords:focus {
	border:1px solid #ffc000;
	color:#414141;
}
.bt-search {
	width:81px;
	height: 32px;
	margin:12px 10px 0 0;
	border:0;
	background: #078592;
	color:#fff;
	vertical-align: -1px;
	vertical-align: 0\9;
	cursor:pointer;
}
.bt-search:hover {
	color:#ffc000;
	text-shadow:1px 1px 2px #333;
}
.add {
	background: url(../images/bt-search-bg.png) top repeat-x;
}

/*
-----------------------style TOP -------------------*/
.top {
	border-bottom: 1px solid #7ac1c7;
	background: #1995a1;
}
.top .wrapper {
	background: none;
}
.top--right {
	display: inline-block;
	width:auto;
	float: right;
	border-left:1px solid #10727c;
	border-right:1px solid #7caeb2;
}
.top--right a {
	display: inline-block;
	width:auto;
	padding:0 17px;
	border-left:1px solid #7caeb2;
	border-right:1px solid #10727c;
	color:#fff;
	line-height: 31px;
}
.top--right a:hover {
	background:#006c78
}

/*
-----------------------style HEADER -------------------*/
.header {
	margin-bottom:1px;
	background:url(../images/header-bg.png) left top no-repeat;
}
.logo {
	width:100%;
	height:103px;
}
.logo1 {
	width:375px;
	height:66px;
	padding-top:21px;
	padding-left:32px;
	float:left;
}
.logo1 a {
	display: block;
	width:100%;
	height: 100%;
	background: url(../images/logo1.gif) left center no-repeat;
}
.logo2 {
	width:233px;
	height:46px;
	padding-top:24px;
	padding-left:217px;
	float:left;
}
.logo2 a {
	display: block;
	width:100%;
	height: 100%;
	background: url(../images/logo2.gif) left center no-repeat;
}
.logo a h1 {
	position: absolute;
	top:-99999px;
}

.nav_global {
	position: relative;
	width:100%;
	height:35px;
}
.nav_global li {
	position: relative;
	width:auto;
	height:100%;
	float: left;
	display:block;
}
.nav_global li.first-li {
	margin-left:40px;
}
.nav_global li a {
	display: inline-block;
	width:auto;
	height:35px;
	line-height:35px;
	padding:0 10px;
	cursor:pointer;
	color:#fff;
}
.nav_global li a:hover,
.nav_global li a.current {
	background-color: #f0f0f0;
	color:black;
}
.nav_global li a.current {
}
.nav_global li a span {
	display: inline-block;
	padding-left:0px;
	height:100%;
	line-height:35px;
	font:500 12px/auto arial,"微软雅黑";
	font-weight:bold;
	font-size:12px;
}

/*二级菜单*/
.nav_global a.nav-sec-a {
	cursor:default;
}
.nav_global a.nav-sec-a:hover,
.nav_global a.nav-sec-a:active  {
	background-color: transparent;
	color:#fff;
}
.nav_global li ul li a:hover { 
	color:black; 
	background:#f0f0f0; 
} 
.nav_global li ul { 
	clear:both;
	display:none; 
	position:absolute; 
	top:35px; 
	left:0; 
	width:auto; 
	z-index:2;
	background-color:#225AAA;
	color:white;
	font-size:12px;
	font-weight:bold;
	text-align:center;
} 
.nav_global li ul.sec-nav-wide {
	width:90px;
	left:-15px;
}
.nav_global li ul li  {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
.nav_global li ul li a {
	display:block;
	margin:0;
	padding:0;
}
/*
-----------------------style FOOTER -------------------*/
.footer {
	padding-top:15px;
	padding-bottom:16px;
	background:#fff;
	text-align: center
}
.footer .wrapper {
	background: none;
}
.footer--copy {
	display: inline-block;
}


/*
-----------------------style HOME -------------------*/
/*banner*/
.home--banner,
.inner--banner {
	position: relative;
	margin:0 20px;
	z-index:-9999;
}

/*home--content*/
.left-col {
	margin:0 22px 15px 12px;
}
.more1 {
	float:right;
	width:36px;
	height: 11px;
	margin-right:5px;
	margin-top:18px;
	background:url(../images/more1.gif) 0 0 no-repeat;
}
.col-inner {
	padding:10px 5px 0 20px;
	width:auto;
	height:245px;
}
.home-news-left {
	width:410px;
	height:100%;
	float:left;
	padding-right:15px;
}
.home-news-left-link {
	width:100%;
	height:216px;
	overflow:hidden;
}
.home-news-left-link h2 {
	font-size:15px;
	text-align:center;
	line-height:24px;
	width:350px;
	margin-left:auto;
	margin-right:auto;
}
.home-news-left-link p {
	margin:0;
	line-height:21px;
	height:168px;
}
.detail1 {
	background:url(../images/detail1.gif) left center no-repeat;
	width:94px;
	height:18px;
	float:right;
	margin-top:15px;
}
.middle-strip {
	width:5px;
	height:100%;
	float:left;
	background:url(../images/middle-strip.gif) left 5px no-repeat;
}
.home-news-right {
	width:245px;
	height:100%;
	float:left;
	padding-left:8px;
}
.home-news-right h2 {
	width:auto;
	height:26px;
	background-color:#225AAA;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	color:white;
	padding-left:10px;
}
.home-video {
	width:245px;
	height:150px;
	padding:25px 0;
}
.home-news-right a.video-title {
	background:url(../images/movie_play.png) left center no-repeat;
	line-height:24px;
	padding-left:20px;
	margin-left:30px;
	color:black;
}
/*
.home-video {
	width:245px;
	height:150px;
	padding:20px 0;
}
.home-news-right a.video-title {
	background:url(../images/list-disc.gif) left center no-repeat;
	line-height:24px;
	padding-left:10px;
	color:black;
}*/
.postlist {
	display:block;
	width:auto;
	height:auto;
	margin:15px 5px auto 20px;
}
.postlist li {
	width:auto;
	height:27px;
	background:url(../images/postlist-li.gif) left center no-repeat;
	padding-left:13px;
	overflow:hidden;
	border-bottom:1px dashed #999;
}
.postlist li a{
	line-height:27px;
	width:100%;
	height:27px;
	overflow:hidden;
}
.postlist .posttitle{
	width:auto;
	height:auto;
	display:block;
	float:left;
	line-height:27px;
}
.postlist .postdate {
	width:auto;
	height:auto;
	display:block;
	float:right;
	line-height:27px;
}
/*右侧文章列表*/
.rightbox {
	padding:0 12px 0;
}
.rightbox .listbox {
	position: relative;
	margin-bottom:15px;
	border: 1px solid #7E9CAA;
}
.rightbox .more2 {
	position: absolute;
	top:0;
	right: 5px;
	line-height: 31px;
	color:#D0DFEF;
}
.rightbox .resultlist {
	background-color:#90D3FF;
	padding-bottom:5px;
}
.rightbox .resultlist li {
	line-height:24px;
	padding:10px 0 5px;
}
.rightbox .resultlist li a{
	width:auto;
	padding-left:15px;
	padding-right:5px;
	/*background:  url(../images/list-disc.gif) 5px 11px no-repeat;*/
	line-height: 24px;
	white-space: normal;
	text-overflow:ellipsis;
	display:block;
	overflow: hidden;
	color:black;
	font-weight:bold;
}
.rightbox .newslist {
	background-color:#fff;
	padding:8px 0;
}
.rightbox .newslist li {
	line-height:20px;
	margin-bottom:5px;
	/*background:  url(../images/list-disc.gif) 5px 9px no-repeat;*/
}
.rightbox .newslist li a{
	width:auto;
	line-height: 20px;
	margin:0 15px;
	border-bottom:1px dashed #777;
	white-space: normal;
	text-overflow:ellipsis;
	overflow: hidden;
	display:block;
}

.rightbox .links,
.rightbox .contact {
	position: relative;
	margin-top:15px;
}
.rightbox .links {
	width:100%;
	height:67px;
	background:url(../images/lins-bg.png) left center no-repeat;
}
.rightbox .linkselect {
	display:block;
	width:133px;
	height:20px;
	margin-top:5px;
	margin-left:10px;
	font-size:12px;
}
.rightbox .contact {
	width:100%;
	height:97px;
	background:url(../images/contact-bg.png) left center no-repeat;
}
.rightbox .contact p {
	margin:0 0 0 12px;
	line-height:24px;
	text-indent:0;
}
.rightbox .contact p.contact-tel {
	margin-top:6px;
}
/*------------------------搜索页------------------------*/
.left-col-2 {
	margin:0 0 15px 12px;
}
.search-h2 {
	width:auto;
	height:36px;
	background:url(../images/search_h2.png) 0 0 no-repeat;
}
.search-h2 span {
	font-size:16px;
	color:white;
	font-weight:bold;
	line-height:36px;
	padding-left:30px;
}
#search-form {
	width:100%;
	height:210px;
	background-color:#E0F1FF;
	margin-bottom:10px;
	padding-top: 10px;
}
#search-form .row {
	width:auto;
	height:40px;
	line-height:40px;
	color:black;
}
#search-form .row input,
#search-form .row select {
	text-align:right;
	letter-spacing:1px;
}
#search-form .row .col {
	width:50%;
	float:left;
	height:100%;
	line-height:40px;
}
#search-form .row label {
	text-align:left;
	padding-left:30px;
}
#search-form .row .col input {
	width:236px;
	height:23px;
	float:right;
	border:1px solid #62BAFF;
}
#search-form .row .col select {
	width:238px;
	height:25px;
	float:right;
	border:1px solid #62BAFF;
}
#search-form .row .col1 input,
#search-form .row .col1 select {
	margin-right:8px;
	margin-top:6px;
}
#search-form .row .col2 input,
#search-form .row .col2 select {
	margin-right:23px;
	margin-top:6px;
}
#search-form .row-date input {
	width:137px;
	height:23px;
	margin-left:29px;
	margin-right:15px;
	border:1px solid #62BAFF;
}
#search-form .row-date input#Projects_end_time {
	margin-left:15px;
}
#search-form .row-score .col3 {
	width:auto;
	height:40px;
	line-height:40px;
	float:left;
}
#search-form .row-score .col3 input {
	width:395px;
	height:23px;
	margin-left:57px;
	margin-right:15px;
	border:1px solid #62BAFF;
}
#search-form .row-score .buttons {
	width:auto;
	height:36px;
	line-height:40px;
	float:left;
	margin-left:40px;
	margin-top:9px;
}
#search-form .row-score .buttons input {
	width:98px;
	height:22px;
	border:0;
	background:url(../images/search-button.png) 0 0 no-repeat;
	cursor:pointer;
}
.search-line {
	width:100%;
	height:0px;
	border-top:1px dotted #777;
	margin-bottom:20px;
}
.page-p {
	width:100%;
	height:35px;
	text-indent:0;
	margin-bottom:8px;
}
.page-sum {
	float:left;
	text-align:left;
	line-height:35px;
	color:black;
	font-size:12px;
	font-weight:bold;
}
.page-link {
	float:right;
	text-align:right;
	line-height:35px;
	margin-right:-5px;
	margin-top:4px;
}
.page-link a{
	width:auto;
	height:25px;
	padding:0 8px;
	margin:0 5px;
	border:1px solid #90BEF0;
}


/*------------------------新闻列表页------------------------*/

/*左侧列表*/
.leftbox {
	padding:0 18px 0 12px;
}
.leftbox .listbox {
	position: relative;
	margin-bottom:15px;
	border: 1px solid #7E9CAA;
}
.leftbox .more2 {
	position: absolute;
	top:0;
	right: 5px;
	line-height: 31px;
	color:#D0DFEF;
}
.leftbox .h2-1 {
	height: 38px;
	padding-left:12px;
	padding-top:10px; 
	background:url(../images/white-small-h2-bg-1.png) left center no-repeat;
	font:500 18px/31px arial, "宋体";
	color:#D0DFEF;
	font-weight:bold;
}
.leftbox .h2-2 {
	height: 31px;
	padding-left:12px;
	background:url(../images/white-small-h2-bg-2.png) left center no-repeat;
	font:500 14px/31px arial, "宋体";
	color:#D0DFEF;
	font-weight:bold;
}
.leftbox .resultlist {
	background-color:#90D3FF;
	padding-bottom:5px;
}
.leftbox .resultlist li {
	line-height:24px;
	padding:10px 0 5px;
}
.leftbox .resultlist li a{
	width:auto;
	padding-left:15px;
	padding-right:5px;
	background:  url(../images/list-disc.gif) 5px 11px no-repeat;
	line-height: 24px;
	white-space: normal;
	text-overflow:ellipsis;
	display:block;
	overflow: hidden;
	color:black;
	font-weight:bold;
}
.leftbox .news-nav {
}
.leftbox .news-nav li {
	line-height:33px;
	height:33px;
	width:100%;
	background:  url(../images/news-nav-li.png) 0 0 no-repeat;
}
.leftbox .news-nav li a{
	width:auto;
	line-height: 38px;
	padding-left:25px;
	white-space: normal;
	text-overflow:ellipsis;
	overflow: hidden;
	display:block;
	font-weight:bold;
	color:#777;
}
.leftbox .news-nav li a:hover {
	color:black;
}
.leftbox .news-nav .column-left-sec-nav {
	background:  url(../images/news-sec-nav-li.png) 0 bottom no-repeat;
	background-color:#eee;
}
.leftbox .news-nav .column-left-sec-nav li {
	line-height:33px;
	height:33px;
	width:auto;
	background:none;
	padding-left:1em;
}
.leftbox .news-nav .column-left-sec-nav li a{
	font-weight:normal;
}
.leftbox .news-nav .column-left-sec-nav li a:hover {
	color:black;
}

.leftbox .links,
.leftbox .contact {
	position: relative;
	margin-top:15px;
}
.leftbox .links {
	width:100%;
	height:81px;
	background:url(../images/lins-bg2.gif) left center no-repeat;
}
.leftbox .links .small-h2 {
	padding-left:35px;
	padding-top:18px;
}
.leftbox .linkselect {
	display:block;
	width:133px;
	height:20px;
	margin-top:8px;
	margin-left:15px;
	font-size:12px;
}
.leftbox .contact {
	width:100%;
	height:98px;
	background:url(../images/contact-bg2.gif) left center no-repeat;
}
.leftbox .contact .small-h2 {
	padding-left:35px;
	padding-top:11px;
}
.leftbox .contact p {
	margin:5px 0 0 17px;
	line-height:20px;
	text-indent:0;
}
.leftbox .contact p.contact-tel {
	margin-top:6px;
}

/*新闻列表*/
.news-list {
	display:block;
	width:auto;
	height:auto;
	margin:15px 0 auto 0px;
}
.news-list li {
	width:auto;
	height:32px;
	background:url(../images/postlist-li.gif) 10px center no-repeat;
	padding-left:23px;
	overflow:hidden;
	border-bottom:1px dashed #999;
}
.news-list li a{
	width:100%;
	height:32px;
	overflow:hidden;
}
.news-list .newstitle{
	width:auto;
	height:auto;
	display:block;
	float:left;
	line-height:32px;
}
.news-list .newsdate {
	width:auto;
	height:auto;
	display:block;
	float:right;
	line-height:32px;
}
.news-right .news-pages {
	width:auto;
	height:33px;
	background-color:#B9D2E5;
	margin:3px 0 0 0;
	text-align:center;
	font-size:13px;
	line-height:33px;
}
/*文章内容页*/
.article-content {
	padding:0 15px 45px;
	line-height: 30px;
}
.article-content img {
	max-width: 600px;
}
.article-content p {
	text-indent: 0;
	line-height: 30px;
}
.article-content span {
	font-size: 14px;
	line-height: 30px;
	text-indent: 0;
}
.article-content div {
	margin-bottom:1.5em;
}


/*-----重点项目群----*/


.rightbox .resultlist-l {
	background-color: #eaf6ff;
	padding-bottom: 5px;
}

.rightbox .resultlist-l li a {
	width: auto;
	padding-left: 15px;
	padding-right: 5px;
	/*background: url(../images/list-disc.gif) 5px 11px no-repeat;*/
	line-height: 24px;
	white-space: normal;
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	color: black;
	font-weight: bold;
}

.rightbox .resultlist-l li {
	line-height: 24px;
	padding: 10px 0 5px;
}
